div.nav {
	display: -webkit-flex;
	justify-content: center;
}
div.nav > a{
	text-decoration: none;
	padding: 2px;
}

.imageblocks > img {
	height: 400px;
}

.imageblocks > p {
	//color: green;
	padding-bottom: 30px;
}

.button {
	display: block;
	width: 110px;
	height: 30px;
	line-height: 30px;
	border-style: solid;
	border-width: 2px;
	font-size: large;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 6px;
	text-align: center;
	text-decoration: none !important;
	background-color: black;
	color: tan;
	border-color: red;
}
.button.thispage {
	background-color: red;
	color: black;
	border-color: black;
}

.header {
	width: 600px;
}

.strike {
	text-decoration: line-through;
}

.block {
	text-align: center;
	font-size: 13pt;
	margin-bottom: 40px;
}
.block > p {
	max-width: 600px;
	margin: auto auto 40px;
	text-align: justify;
}

.block > p > small {
	font-style: italic;
}

.postage_header {
	font-weight: bold;
	text-decoration: underline;
}
.mail_header {
	font-weight: bold;
	font-style: italic;
}

.first_published{
	//font-weight: bold;
}

body{
	font-family:  Arial;
	font-size: 13pt;
}

p { 
	text-align: center;
}